{
  "schema_version": "1.4.0",
  "id": "GHSA-xg66-qgpw-4765",
  "modified": "2025-04-12T12:47:55Z",
  "published": "2022-05-17T01:06:00Z",
  "aliases": [
    "CVE-2015-3087"
  ],
  "details": "Integer overflow in Adobe Flash Player before 13.0.0.289 and 14.x through 17.x before 17.0.0.188 on Windows and OS X and before 11.2.202.460 on Linux, Adobe AIR before 17.0.0.172, Adobe AIR SDK before 17.0.0.172, and Adobe AIR SDK & Compiler before 17.0.0.172 allows attackers to execute arbitrary code via unspecified vectors.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2015-3087"
    },
    {
      "type": "WEB",
      "url": "https://helpx.adobe.com/security/products/flash-player/apsb15-09.html"
    },
    {
      "type": "WEB",
      "url": "https://security.gentoo.org/glsa/201505-02"
    },
    {
      "type": "WEB",
      "url": "https://www.exploit-db.com/exploits/37843"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2015-05/msg00007.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2015-05/msg00010.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2015-05/msg00016.html"
    },
    {
      "type": "WEB",
      "url": "http://rhn.redhat.com/errata/RHSA-2015-1005.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/74616"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id/1032285"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2015-05-13T11:00:00Z"
  }
}